@import url("https://fonts.googleapis.com/css2?family=Noto+Color+Emoji&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
  margin: 0;
  padding: 0;
  /* font-family: "Noto Color Emoji", sans-serif; */
  box-sizing: border-box;
}

.container {
  height: 100vh;
  width: 100vw;
  background: url("Back.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #ffedf1;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
  color: white;
}

.tag {
  height: auto;
  width: auto;
  padding: 7px 5px 7px 20px;
  background: black;
  border-radius: 50px;
  color: #ffffff;
  font-family: "Lufga", "noto color emoji", sans-serif;
  text-align: center;
  font-weight: 800;
  font-size: 50px;
  letter-spacing: 2px;
  box-shadow: 0 0 10px red;
}
/*.tag:after {
    content: "Bestfriend";
  }
  */
.container .tag :hover {
  color: #fff;
  transition: 0.5s;
}

.tag a {
  color: pink;
  text-decoration: none;
}
p {
  position: absolute;
  color: rgba(0, 0, 0, 1);
  top: 60%;
  font-weight: 400;
  font-size: 25px;
  font-family: "Lufga", "noto color emoji", sans-serif;
  text-align: center;
  font-weight: 500;
  width: 45%;
  text-transform: capitalize;
}
